# Generated by Django 2.2.3 on 2019-08-22 17:36

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('webhosts', '0004_auto_20190822_1720'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicalwebhooktransaction',
            name='system',
            field=models.ForeignKey(blank=True, db_constraint=False, null=True, on_delete=django.db.models.deletion.DO_NOTHING, related_name='+', to='webhosts.System'),
        ),
        migrations.AddField(
            model_name='webhooktransaction',
            name='system',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, to='webhosts.System'),
        ),
        migrations.AlterField(
            model_name='webhook',
            name='system',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='webhosts.System'),
        ),
    ]
